<template class="section-template">
    <section id="answerview" class="wrapper style2 spotlights">
      <section>
        <div class="content">
          <div class="inner">
            <h2>ANSWER VIEW</h2>
          
          </div>
        </div>
      </section>
    </section>
    </template>
    